archive: https://github.com/notofonts/lisu/releases/download/NotoSansLisu-v2.102/NotoSansLisu-v2.102.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansLisu/googlefonts/variable-ttf/NotoSansLisu[wght].ttf: NotoSansLisu[wght].ttf
